{% extends 'base.html' %}
{% block content %}
	{% include "base.html" %}
<body>
    <h3>Form Create Barang</h3>
    <form action="{% url 'create_barang' %}" method="post">
        {% csrf_token %}
        <label for="id">Id:</label><br>
        <input type="text" id="id" name="id" value="{{ new_id }}" readonly><br>

        <label for="nama_barang">Nama Barang:</label><br>
        <input type="text" id="nama_barang" name="nama_barang"><br>

        <label for="harga_jual">Harga Jual:</label><br>
        <input type="text" id="harga_jual" name="harga_jual"><br>

        <label for="harga_beli">Harga Beli:</label><br>
        <input type="text" id="harga_beli" name="harga_beli"><br>
        
        <label for="tingkat_energi">Tingkat Energi:</label><br>
        <input type="text" id="tingkat_energi" name="tingkat_energi"><br>
        
        <input type="submit" value="Submit">
    </form>
</body>
{% endblock %}